﻿body 
{
    background: #fbfbfb url(../images/bg.png) no-repeat;
}
a {color: #006a53;}
a:hover {color: #80ba27;}

h1 {color: #006a53; font-family: 'Source Sans Pro', sans-serif; font-weight:900;line-height: 28px;margin-top: 10px;}
h2 {color: #80ba27; font-family: 'Source Sans Pro', sans-serif; font-weight:400;line-height: 24px;margin-top: 5px;}
.container { background: #fff;}
.btn-success {background-color: #80ba27;}
.btn-success:hover {background-color: #006a53;}

.btn { border-radius: 0;}

.tip { background: #006a53 url('/BestBehaviour/images/tip-footer.gif') no-repeat bottom;color: #fff;padding: 5px 20px 30px 20px;}
.tip h3 {color: #fff; font-family: 'Cabin Sketch', cursive;font-weight: 400;font-size: 24px;padding-left: 30px;}

.menu { width: 100%;margin-top: 5px; font-family: 'Source Sans Pro', sans-serif; font-weight:900;font-size: 18px;line-height: 20px;}
.menu td { width: 16.66%;}
.menu a {display: block; width: 100%; background:url(../images/menu-bg.png) no-repeat left bottom;text-align: center;color: #fff;padding: 30px 0px 50px 0px;margin-top: 10px;}
.menu a:hover { text-decoration: none; padding: 30px 0px 60px 0px; margin-top: 0px;}
.menu a.green { background-color: #80ba27;}
.menu a.grey { background-color: #878787;}
.menu a.darkgreen { background-color: #006a53;}

.post-date { background: #f6f6f6;color: #ccc;text-align: center;padding: 2px;border: solid 1px #e6e6e6;margin: 15px;}
.post-date .day { font-size: 11px; line-height: 16px;}
.post-date .date { font-size: 18px;font-weight: bold;color: #666;background: #f1f1f1;line-height: 30px;border-top: solid 1px #e8e8e8;border-bottom: solid 1px #fafafa;}
.post-date .month { color: #777;}

/* Side Images */
#sideimages { height: 400px; overflow:hidden; }
#sideimages .viewport { float: left; width: 240px; height: 400px; overflow: hidden; position: relative; }
#sideimages .disable { visibility: hidden; }
#sideimages .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#sideimages .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 400px; width: 240px;}
         

.locationsmenu { width: 100%;line-height: 25px;}
.locationsmenu td { width: 25%;}
.locationsmenu a {display: block; width: 100%;background: #006a53 url(../images/menu-bg.png) no-repeat left bottom;text-align: center;color: #fff;font-weight: bold;padding: 20px 0px 40px 0px;margin-top: 10px;}
.locationsmenu a.on {background-color: #80ba27; padding: 20px 0px 50px 0px; margin-top: 0px;}
.locationsmenu a:hover { text-decoration: none; background-color: #80ba27;}

.gallery-item {background: #fff; padding-bottom: 15px; width:100%; float: left;}
.gallery-item:hover { box-shadow: 0 1px 3px #999;}
.gallery-label {text-align: center; font-size: 12px; line-height: 18px;color: #999;}
.award { margin: -20px auto;margin-bottom: 10px; border-radius: 50%; background: #80ba27 url(../images/trophy.png) no-repeat center;width: 40px;height: 40px;z-index: 10;position: relative;}

.form-signin { width: 500px;}

.footer { background: #878787;text-align: center;color: #fff;line-height: 40px;margin-top: 40px;margin-bottom: 10px;}
.footer a { color: #fff;}